Skip to Content
author's profile photo Former Member
Former Member

DB2e processor compatibility

Hi all,

I have been looking through some of the DB2e notes and information and cannot seem to find a reference to the type of processor that it is developed for on the Pocket PC. I am using DB2eV822 on Windows Mobile 5.0 with MI 2.5 patch 18. It installs fine on most devices but I am having a problem with one.

Does anybody know if it is developed with a processor in mind?

Thanks in advance,

- Ronan

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

4 Answers

  • author's profile photo Former Member
    Former Member
    Posted on Sep 28, 2006 at 10:30 AM

    Hi Ronan,

    Can you elaborate on the problem that you are facing?

    Thanks,

    Karthik

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Sep 28, 2006 at 10:44 AM

    HI Karthik,

    I have 2 devices both with Intel XScale processors. One of them runs the ARMV4I processor set in which the DB2e will not install when I deploy it, I don't know what the other one has but it works. I don't actually need to fix this problem as I will go with the one that works, but just in case I run into the same problem down the line I will know that I will be able to get a device that works before having to test it.

    Thanks,

    - Ronan

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Sep 29, 2006 at 03:40 PM

    Just a quick update.

    I have been looking into this further and seeing that the java installation did not run I decided to download a different creme version (3.28) directly from the nsicom website and it appeared to install the DB2e just fine.

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Oct 02, 2006 at 07:59 AM

    On understanting from my above post that the Creme engine appears to be the problem with the DB2e installation. Does anyone have an idea if the above mentioned ARMV4I xscale processor is supported by the SAP Creme version 3.27A as it works with a later version from NSI.

    Thanks,

    - Ronan

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.